Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/864/?format=api
{ "ob_id": 864, "uuid": "be295273fd7e419e8802d6e74af4e344", "title": "HadSST2 sea surface temperature anomalies data processing deployed on Met Office Hadley Centre Computers", "abstract": "This computation involved: HadSST2 sea surface temperature anomalies data processing deployed on Met Office Hadley Centre Computers. HadSST2 is produced by taking in-situ measurements of SST from ships and buoys, rejecting measurements which fail quality checkes, converting the measurements to anomalies by substracting climatological values from the measurements, and calculating a robust average of the resulting anomalies on a 5 deg by 5 deg monthly grid. The Met Office Hadley Centre is the UK's official centre for climate change research. Partly funded by Defra (the Department for Environment, Food and Rural Affairs), they provide in-depth information to, and advise, the Government on climate change issues.\r\n\r\nHadley Centre aims:\r\n\r\n1. understand physical, chemical and biological processes within the climate system and develop computer models of the climate which represent them; \r\n2. use computer models to simulate the differences between global and regional climates; the changes seen over the last 100 years, and to predict changes over the next 100 years; \r\n3. monitor global and national climate variability and change; \r\n4. attribute recent changes in climate to specific factors. \r\n\r\n\r\nThe Hadley Centre undertakes studies of the global climate using similar, though more extensive, models of the atmospheres, as are used for the prediction of weather conditions.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/586/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/587/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/588/?format=api" ] }